Bug 16842 - Help for EDI accounts
Summary: Help for EDI accounts
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-04 01:36 UTC by Aleisha Amohia
Modified: 2017-06-14 22:13 UTC (History)
5 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Small patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16842: Help for EDI accounts (1.65 KB, patch)
2016-07-04 01:37 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 16842: Help for EDI accounts (1.78 KB, patch)
2016-07-04 13:48 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 16842: Help for EDI accounts (1.88 KB, patch)
2016-08-14 14:24 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-07-04 01:36:10 UTC
There is currently no help file for EDI accounts (admin/edi_accounts.pl)
Comment 1 Aleisha Amohia 2016-07-04 01:37:52 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-07-04 13:48:16 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-14 14:24:22 UTC
Created attachment 54438 [details] [review]
[PASSED QA] Bug 16842: Help for EDI accounts

To test:

1) Go to Admin -> EDI accounts
2) Click Help in top-right corner
3) Confirm that Help window opens with appropriate help text
4) Confirm links work as expected

Sponsored-by: Catalyst IT

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Fixed link to the manual: cat -> acq
Comment 4 Kyle M Hall 2016-09-09 14:08:37 UTC
Pushed to master for 16.11, thanks Aleisha!
Comment 5 Frédéric Demians 2016-09-13 07:06:02 UTC
Pushed in 16.05. Will be in 16.05.04.